<?
if($use=="sunduk_0"){
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета!</b></center>";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+2>$query3[MAX_VES]){echo" 
 <b>

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
echo" 
 

 <center><b><a href=\"game.php\">в игру</a><br/>вы успешно открыли сундук 0 уровня!<br/></b></center>";
echo"<b><img src=\"img/success.png\"> вы получили 300 зелий здоровья новичка<br/>";
echo"<img src=\"img/success.png\">вы получили 300 зелий маны новичка<br/>";
echo"<img src=\"img/bad.png\"> сундук со снаряжением УР.0 исчез<br/>";
echo"<img src=\"img/success.png\"> вы получили сундук со снаряжением УР.5 </b></b>";
$sundI0 = mysql_query("SET NAMES cp1251");
$sundI0=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('zeliyaZ','зелье здоровья новичка','0','i.h.zzn','15','img_items/zzn.png','i.h.zzn','0','$_SESSION[s]','300','0.1')");//добавляем предметы игроку
$sundI0 = mysql_query("SET NAMES cp1251");
$sundI0=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('zeliyaM','зелье маны новичка','0','i.h.zzm','15','img_items/zzm.png','i.h.zzm','0','$_SESSION[s]','300','0.1')");//добавляем предметы игроку
$sundI0 = mysql_query("SET NAMES cp1251");
$sundI0=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.5','0','sunduk_5','img_items/sunduk.png','sunduk_5','0','$_SESSION[s]','1','0')");//добавляем сундук
$sundD0=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_0\"");//удаляем сундук
die;}


if($use=="sunduk_5"){
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета! ";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+1>$query3[MAX_VES]){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
    if($pers2[LVL_USERS]<5){echo"<center><b>ваш уровень слишком мал чтобы открыть сундук!</b></center><br/>
	<a href=\"game.php\">в игру</a>
	";die;}
    echo" вы успешно открыли сундук 5 уровня!<br/>";
	echo"<a href=\"game.php\">в игру</a>|<a href=\"inv.php\">назад</a><br/>выберите предмет:<br/>
	<a href=\"game.php?use=sunduk_5&sunduk=1\">меч новобранца[воин]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=2\">лук новобранца[лучник]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=3\">посох новобранца[маг]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=4\">жезл новобранца[жрец]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=5\">кинжал новобранца[убийца]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=6\">скипетр новобранца[некромант]</a><br/>
	<a href=\"game.php?use=sunduk_5&sunduk=7\">молот новобранца[страж]</a><br/>
    <a href=\"game.php?use=sunduk_5&sunduk=8\">ржавый меч новобранца[рыцарь тьмы]</a>

	";
	switch($sunduk){
	case 1:echo"<br/><font color=\"red\">вы получили меч новобранца!</font>	 ";
	$sword = mysql_query("SET NAMES cp1251");
	$sword=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_MAX_DMG,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','swords','weapon','меч новобранца','0','i.w.s.novSW','6','20','8','8','1','6','70','70','','img_items/nowSW.png','i.w.s.nov','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук

	
	break;
	case 2:echo"<br/><font color=\"red\">вы выбрали лук новобранца!</font>	 ";
	$bow = mysql_query("SET NAMES cp1251");
	$bow=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_MAX_DMG,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','bow','weapon','лук новобранца','0','i.w.s.novbow','4','22','8','8','1','5','70','70','','img_items/nowbow.png','i.w.s.novbow','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук

	break;
	case 3:echo"<br/><font color=\"red\">вы выбрали посох новобранца!</font>	 ";
	$pos = mysql_query("SET NAMES cp1251");
	$pos=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,MG_DMGmin,MG_DMGmax,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','posox','weapon','посох новобранца','0','i.w.s.nowpos','5','19','8','8','1','6','70','70','','img_items/nowpos.png','i.w.s.nowpos','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    break;
	case 4:echo"<br/><font color=\"red\">вы выбрали жезл новобранца!</font>	 ";
	$sh = mysql_query("SET NAMES cp1251");
	$sh=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,MG_DMGmin,MG_DMGmax,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','posox','weapon','жезл новобранца','0','i.w.s.shnow','6','24','8','8','1','6','70','70','','img_items/shnow.png','i.w.s.shnow','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    break;
	case 5:echo"<br/><font color=\"red\">вы выбрали кинжал новобранца!</font>	 ";
	$dvu = mysql_query("SET NAMES cp1251");
	$dvu=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_MAX_DMG,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','knife','weapon','кинжал новобранца','0','i.w.s.nowknf','9','12','8','8','1','2','70','70','','img_items/nowknf.png','i.w.s.nowknf','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    break;
	
	case 6:echo"<br/><font color=\"red\">вы выбрали скипетр новобранца!</font>	 ";
	$ski = mysql_query("SET NAMES cp1251");
	$ski=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,MG_DMGmin,MG_DMGmax,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','posox','weapon','скипетр новобранца','0','i.w.s.nowski','11','20','8','8','1','6','70','70','','img_items/nowski.png','i.w.s.nowski','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251");
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    
	break;
	case 7:echo"<br/><font color=\"red\">вы выбрали молот новобранца!</font>	 ";
	$molot = mysql_query("SET NAMES cp1251");
	$molot=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_MAX_DMG,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','hummer','weapon','молот новобранца','0','i.w.s.nowhum','9','29','8','8','1','9','70','70','','img_items/molnow.png','i.w.s.nowhum','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251"); 
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    
	break;
	case 8:echo"<br/><font color=\"red\">вы выбрали ржавый меч новобранца!</font>	 ";
	$rjmn = mysql_query("SET NAMES cp1251"); 
	$rjmn=mysql_query("INSERT INTO inv (IL_LVL,IL_CLASS,IL_ALL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_MIN_DMG,IL_MAX_DMG,IL_STR,IL_DEX,IL_INT,IL_SPD,IL_MIN_PROCH,IL_MAX_PROCH,IL_TREBUET,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT) VALUES('5','swords','weapon','ржавый меч новобранца','0','i.w.s.rjsnow','8','25','8','8','1','6','70','70','','img_items/rjsnow.png','i.w.s.rjsnow','0','$_SESSION[s]','1')");//добавляем лук
    $sundD5=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_5\"");//удаляем сундук
    $sundI10 = mysql_query("SET NAMES cp1251"); 
	$sundI10=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.10','0','sunduk_10','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    
	break;
	}
	
	die;}
if($use=="sunduk_10"){
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+1>$query3[MAX_VES]){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
    if($pers2[LVL_USERS]<10){echo"ваш уровень слишком мал чтобы открыть сундук!";die;}
    echo"вы успешно открыли сундук!<br/>";
	echo"вы получили 5 камней познания";
	echo"сундук со снаряжением УР.10 исчез<br/>";
    echo"вы получили сундук со снаряжением УР.15 ";
	$sundD10=mysql_query("DELETE FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"sunduk_10\"");//удаляем сундук
	$sundI15=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','сундук со снаряжением УР.15','0','sunduk_15','img_items/sunduk.gif','sunduk_10','0','$_SESSION[s]','1','0')");//добавляем сундук
    $GIPER=mysql_query("INSERT INTO inv (IL_CLASS,IL_NAME,IL_COST,IL_KEY,IL_IMAGE,IL_SRC,IL_NO,ID_USERS,IL_COUNT,IL_VES) VALUES ('quests','камень познания','0','i.giper','img_items/giper.gif','i.giper','0','$_SESSION[s]','1','0')");//добавляем сундук
    
	die;}
//15ый уровень
if($use=="sunduk_15"){
if($pers2[LVL_USERS]<15){echo"ваш уровень слишком мал чтобы открыть сундук!";die;}
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета!</b></center>";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+2>$query3[MAX_VES]){echo" 
 <b>

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
echo" 
 

 <center><b><a href=\"game.php\">в игру</a><br/>вы успешно открыли сундук 0 уровня!<br/></b></center>";
echo"<b><img src=\"img/success.png\"> вы получили 300 зелий здоровья новичка<br/>";
echo"<img src=\"img/success.png\">вы получили 300 зелий маны новичка<br/>";
echo"<img src=\"img/bad.png\"> сундук со снаряжением УР.0 исчез<br/>";
echo"<img src=\"img/success.png\"> вы получили сундук со снаряжением УР.5 </b></b>";
die;}

//20ый уровень
if($use=="sunduk_20"){
if($pers2[LVL_USERS]<20){echo"ваш уровень слишком мал чтобы открыть сундук!";die;}
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета!</b></center>";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+2>$query3[MAX_VES]){echo" 
 <b>

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
echo" 
 

 <center><b><a href=\"game.php\">в игру</a><br/>вы успешно открыли сундук 0 уровня!<br/></b></center>";
echo"<b><img src=\"img/success.png\"> вы получили 300 зелий здоровья новичка<br/>";
echo"<img src=\"img/success.png\">вы получили 300 зелий маны новичка<br/>";
echo"<img src=\"img/bad.png\"> сундук со снаряжением УР.0 исчез<br/>";
echo"<img src=\"img/success.png\"> вы получили сундук со снаряжением УР.5 </b></b>";
die;}

//25ый уровень
if($use=="sunduk_25"){
if($pers2[LVL_USERS]<25){echo"ваш уровень слишком мал чтобы открыть сундук!";die;}
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета!</b></center>";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+2>$query3[MAX_VES]){echo" 
 <b>

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
echo" 
 

 <center><b><a href=\"game.php\">в игру</a><br/>вы получили 15 000 опыта!<br/></b></center>";

die;}

//30ый уровень
if($use=="sunduk_30"){
if($pers2[LVL_USERS]<30){echo"ваш уровень слишком мал чтобы открыть сундук!";die;}
$sunPR = mysql_query("SET NAMES cp1251");
$sunPR=mysql_query("SELECT * FROM inv WHERE ID_USERS=\"$_SESSION[s]\" AND IL_KEY=\"$use\"");
@$sunPRc=mysql_num_rows($sunPR);
if($sunPRc==0){echo" 
 

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас нет такого предмета!</b></center>";die;}
$items2 = mysql_query("SET NAMES cp1251");
$items2=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");
$c_items=mysql_num_rows($items2);
if($c_items+2>$query3[MAX_VES]){echo" 
 <b>

 <center><b><img src=\"img/al.png\"> <a href=\"game.php\">в игру</a><br/>у вас недостаточно места в рюкзаке</b></center>";die;}
echo" 
 

 <center><b><a href=\"game.php\">в игру</a><br/>вы получили 15 000 опыта!<br/></b></center>";

die;}
?>